$main-font: "Roboto";

$tablet-bp: 768px;
$desktop-bp: 1200px;

$mobile-padding: 26px;
$tablet-padding: 86px;
$desktop-padding: 215px;

$mobile-heroImg: url("./images/hero image/intro-mobile.jpg");
$tablet-heroImg: url("./images/hero image/intro-tablet.jpg");
$desktop-heroImg: url("./images/hero image/intro-desktop.jpg");

$footer-bg: #000;
$menu-bg: #f5f5f5;
$section-bg: rgba(0, 0, 0, 0.3);

$title-fc: #4e4e4e;
$post-fc: #5c5c5c;
$comment-fc: #7c7c7c;
$footer-fc: #b9b9b9;
$hover-fc: #57a4a4;
